> **Warning**
>
> ## THIS IS AN AUTOGENERATED FILE. DO NOT EDIT.
>
> ## Please edit the corresponding file in [/packages/mermaid/src/docs/config/setup/defaultConfig/README.md](../../../../packages/mermaid/src/docs/config/setup/defaultConfig/README.md).

[**mermaid**](../README.md)

---

# defaultConfig

## Variables

- [configKeys](variables/configKeys.md)
- [default](variables/default.md)
